@charset "utf-8";
@font-face { font-family: "PT Sans"; src: url("/fileadmin/screendesign/Fonts/pt_sans/ptsans.woff2");font-display: swap;}
@font-face { font-family: "PT Sans Latin"; src: url("x/fileadmin/screendesign/Fonts/pt_sans/pt-sans-v11-latin-700.woff2");font-display: swap; }
:root { --cd-darkblue: rgba(1, 54, 134, 1); --cd-brightblue: rgba(102, 150, 207, 1); --cd-darkgrey: rgba(73, 73, 73, 1); --cd-font: "PT Sans", "Helvetica Neue", sans-serif }
;
html, h1, h2, h3, h4, h5, h6, body { font-family: var(--cd-font); -webkit-text-size-adjust: 100% }
h1, h2 { font-family: "PT Sans Latin"; color: #494949; }
h1, h2, h3 { color: var(--cd-darkblue) }



/* SECTIONS */
section.cdc-wave-01 { background: rgba(137, 36, 46, 1.0); }
section.cdc-wave-01 p { color: rgba(255, 255, 255, .7); }
section.cdc-wave-02 { background: rgba(43, 55, 87, 1) !important; }
section.cdc-wave-white h2 { color: rgba(137, 36, 46, 1.0) !important; }
section.cdc-wave-white p { color: rgba(43, 55, 87, 1) !important; }
section.cdc-bg-white { background: #fff; }
.cdc-referenzen-bg { background: rgba(255, 255, 255, .95) }
.cdc-referenzen-bg img { filter: grayscale(100%); }
.cdc-referenzen-bg img:hover { filter: grayscale(0%); }

/* SECTION CONTENT */
section.cdc-wave-01 h1, section.cdc-wave-01 h2 { color: #fff; }
section.cdc-wave-01 { color: #fff; font-size: 120%; }
section.cdc-wave-02 h1, section.cdc-wave-02 h2 { color: rgba(1, 54, 134, 1.0); }
section.cdc-wave-02 { color: #fff; font-size: 120%; }
section.cdc-wave-white h1 { color: rgba(1, 54, 134, 1) !important; }
section.cdc-wave-white h3 { color: rgba(108, 177, 227, 1); }
section.cdc-wave-white { color: rgba(0, 0, 0, .5); font-size: 120%; }

/* FOOTER */
#footer .uk-text-small { font-size: 0.8em; }
#footer h4 { font-size: 1.2em; color: white; }
#footer .uk-container .uk-padding, #footer a { color: rgba(255, 255, 255, .7); }
#footer a:hover { color: rgba(255, 255, 255, 1); text-decoration: none; }
#footer { background: rgba(43, 55, 87, 1); }

/* NAV */
.uk-navbar-sticky { background: rgba(0, 0, 0, .8); }
ul.uk-navbar-nav li a { font-family: "PT Sans Latin"; font-size: 1.5rem; color: rgba(255, 255, 255, .5); }
.uk-iconnav { z-index: 1; }
.uk-iconnav a { background: rgba(1, 54, 134, .8); color: rgba(255, 255, 255, .6) !important; transition: ease color .5s; padding: .5rem; }
.uk-iconnav a:hover { color: rgba(1, 54, 134, 1) !important; background: orange; transition: ease color .5s; padding: .5rem; }
.uk-iconnav:hover { transition: all .3s ease; }
.uk-tooltip { z-index: 9999; }

/* BOX HEADER */
.cd-header-bg-1 { background: rgba(255, 255, 255, .8); color: rgba(255, 255, 255, 1); border-radius: .4rem; }
.cd-header-bg-2 { background: rgba(0, 0, 0, .9); color: rgba(255, 255, 255, 1); }
.cd-header-bg-3 { background: rgba(0, 0, 0, .6); color: rgba(255, 255, 255, 1); }
.cd-bg-header { background: rgba(0, 0, 0, 1); }

/* BG */
.dkk-bg-1 { background: rgba(0, 0, 0, 1); }
.dkk-bg-2 { background: var(--cd-darkblue); }
.dkk-bg-3 { background: rgba(0, 0, 0, .2); }

.cdc-wave-02 h2.ce-headline-center{ color:white; }

/* CD BUTTONS */
.b-cdc-orange { background: #ffa500; color: white; font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-white { background: white; color: var(--cd-darkblue); font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-white a { color: color:var(--cd-darkblue); }
.b-cdc-white a:hover { color: rgba(1, 54, 134, 0.9); }
.b-cdc-blue { background: var(--cd-darkblue); color: white; font-size: 1.5rem; padding: 0.5em 1em; }
.b-cdc-orange a, .b-cdc-blue a, .b-cdc.orange a:hover, .b-cdc-blue a:hover { color: white; }
.b-cdc-blue:hover { background: rgba(1, 54, 134, 0.9); transition: background-color 300ms ease-out; }
a.cdc-pflege-button { background: rgba(108, 177, 227, 1) !important; color: white; padding: 1rem; border-radius: .3rem; transition: ease .5s background; }
a.cdc-pflege-button:hover { background: rgba(102, 193, 86, 1) !important; transition: ease .5s background; }
.cdc-button-1 { background: rgba(137, 36, 46, 1.0); border-radius: .3rem; border: white solid 0rem; font-size: 1.2rem; color: white; transition: background ease .5s; }
.cdc-button-1 a { color: white; transition: background ease .5s; }
.cdc-button-1:hover { background: rgba(137, 36, 46, .70); }
.cdc-tel a { color: var(--cd-darkblue); font-size: 1rem; }
.cdc-referenzen { font-size: 1.1rem; color: #494949; }

/*
.uk-dotnav > .uk-active > * { background-color: rgba(255,255,255,.6);border-color: transparent; border-radius:.2rem; }
.uk-dotnav > * > * { border-color: rgba(255,255,255,.6); border-radius:.2rem;  }
*/

/* Powermail Cheats */
.powermail_fieldwrap { margin: 1rem 0; }
.powermail_input, .powermail_submit, .powermail_select { width: 100%; min-height: 34px; font-size: 1rem; font-family: "PT Sans"; padding: .2em; }
.powermail_legend { display: none; }
address, dl, fieldset, figure, ol, p, pre, ul { margin: 0 0 20px 0; border: none; padding: 0; }
.uk-accordion-title { font-size: 1.6rem; font-family: "PT Sans Latin"; }
.uk-open .uk-accordion-title { font-size: 1.6rem; }
.cdc-akkordion-padding { padding: 1em; background: rgba(255, 255, 255, 1); border: .1em solid rgba(0, 0, 0, .21); border-radius: .3rem; }
.uk-accordion .uk-open { padding: 1em; background: rgba(0, 0, 0, 0.04); border: .1em solid rgba(0, 0, 0, .21); border-radius: .3rem; }
.uk-open > .uk-accordion-title { color: var(--cd-darkblue); }
h2.cdc-header-grid { color: white; font-family: "PT Sans Latin"; font-size: 4rem; }
h3.cdc-header-grid { color: white; font-family: "PT Sans"; font-weight: bolder; }

/* ==================== Formulare ===================== */

/* Bootstrap Form justage */
.powermail_form { margin-top: 2em; }
.powermail_fieldset { margin: 2em 0 0 0em; min-height: 10em; font-size: 1.2em; border: 0; }

/*.tx-powermail .uk-fieldset { max-width: 80%; }*/
.form-horizontal .control-label { text-align: left; }

/* Sprachkurse buchen */
.cdc-bg-danger { background: rgba(255, 0, 0, .05); }

/* ===== Form UIKIT ======= */
.tx-powermail legend { font-size: 1.2em; color: var(--cd-darkblue); display: none; }
.tx-powermail input, .tx-powermail option, .tx-powermail select, .tx-powermail label, .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_content { font-size: 0.9em; }
.tx-powermail .uk-form-label { font-size: 0.9em; color: var(--cd-darkblue); }
.tx-powermail .uk-input, .tx-powermail .uk-select, .tx-powermail .uk-textarea { border-color: #c8c8c8; }
.tx-powermail .powermail_fieldwrap { margin: .4em 0; }
.tx-powermail .checkbox { padding-left: 1.2em; }
.tx-powermail .btn-group .btn-primary { background: var(--cd-brightblue); color: #fff; padding: .4em; }
.tx-powermail .btn-group .btn-primary:hover { background: var(--cd-darkblue); color: #fff; }
.tx-powermail .btn-default { font-size: 1.2em; color: #494949; font-family: var(--cd-font); background: #ddd; border: 0em solid #ccc; margin-right: .2em; padding: .4em; }
.tx-powermail .btn-default:hover { background: #efefef; cursor: pointer; }
.tx-powermail .btn-group input.btn, .tx-powermail .uk-form-controls input.uk-button, .tx-powermail .btn-danger, .tx-powermail input.btn.btn-primary { font-family: var(--cd-font); color: #ffffff; margin-top: 1em; padding: 0.4em 0.6em; border: 0; cursor: pointer; }
.tx-powermail .btn-danger, .tx-powermail input.btn.btn-primary { text-transform: uppercase; }
.tx-powermail .btn-danger { background: rgba(162, 8, 8, 0.7); }
.tx-powermail .btn-danger:hover { background: rgba(162, 8, 8, 1); }
.tx-powermail input.btn.btn-primary { background: rgba(48, 111, 81, 1); }
.tx-powermail input.btn.btn-primary:hover { background: rgba(30, 130, 80, 1); }
.powermail_tab_navigation { padding-top: 1em; }
.powermail_tab_navigation .btn { background: var(--cd-brightblue); font-size: 1em; padding: 0.5em 1.0em; text-align: center; color: #fff; }
.powermail_tab_navigation .btn:hover { background: var(--cd-brightblue); color: #fff; }
.powermail_tab_navigation .pull-right { float: right; }
.powermail_confirmation h1 { font-size: 1.4em; }
.powermail_confirmation table { margin-bottom: 1.25em; }
.powermail_confirmation table td.powermail_all_marker_eventid, .powermail_confirmation table td.powermail_all_type_captcha, .powermail_create table td.powermail_all_type_captcha { display: none; }
.powermail_all_label { color: var(--cd-darkblue); }
.tx-powermail .powermail_fieldset div.error { background-color: rgba(255, 0, 0, 0.1); color: #A94442; }
.tx-powermail .powermail_fieldset .powermail_field_error, .tx-powermail .powermail_fieldset .parsley-error, .tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus { background-color: rgba(255, 0, 0, 0.1); color: rgba(255, 0, 0, 0.5); }
.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list, .tx-powermail .powermail_fieldset .parsley-errors-list { width: 100%; margin-bottom: 0; padding-left: 0; border: none; list-style-type: none; }
.tx-powermail .powermail_fieldset .parsley-errors-list li { color: rgba(255, 0, 0, 0.5); padding: 0.4em 0em; }
.powermail_message.powermail_message_error { background: red; color: #fff; font-size: 2.4rem; list-style-type: none; }
.cd-form-final { color: #494949; font-size: 1.4rem; padding: 0rem; }
.tx-powermail .powermail_fieldset div.error, .tx-powermail .powermail_fieldset .powermail_field_error, .tx-powermail .powermail_fieldset .parsley-error, .tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus { background-color: rgba(255, 0, 0, 0.1); color: rgba(255, 0, 0, 0.5); }
.powermail-errors-list { color: darkred; }

/* Media Queries */
@media only screen and (max-width:640px) {
  .cd-startseite-img h1 { font-size: 1.8em; font-family: "PT Sans Latin"; }
  .cd-startseite-img h2 { font-size: 1.2em; font-family: "PT Sans Latin"; }
  h1 { font-size: 2rem; }
  h2 { font-size: 1.8rem; }
  h3 { font-size: 1.5rem; }
  h4 { font-size: 1.3rem; }
  h5 { font-size: 1.2rem; }
  h2.cdc-header-grid { color: white; font-family: "PT Sans Latin"; font-size: 2rem; }
  section.cdc-wave-01 { font-size: 100%; }
  section.cdc-wave-02 { font-size: 100%; }
  section.cdc-wave-white { font-size: 100%; }
  .cdc-tel a { color: white; font-size: 1rem; }
  .cdc-referenzen { font-size: .6rem; color: #494949; }
}
@media only screen and (max-width:1250px) {
  h2.cdc-header-grid { font-size: 2.4rem; }
  h3.cdc-header-grid { font-size: 1.4rem; }
}
@media only screen and (min-width:641px) { }
@media only screen and (min-width:960px) { }
#kursContainer .card:hover { background: var(--cd-darkblue) }
#StufenText, #DatumText { margin-top: 2rem; margin-bottom: 0; }
.card-hidden { display: none; }
.card { display: inline-block; border-radius: .1rem; font-size: .9rem !important; }
.card { background-color: var(--cd-brightblue); color: white; border: 0; padding: .5rem; margin: .2rem; cursor: pointer; transition: background-color 0.3s; }
.card:hover { background-color: green; color: white; }
.cdc-course-selected { background: rgba(212, 133, 33, .98); }
.cdc-success-button { background: darkgreen; color: white; font-size: 1rem; border: 0; border-radius: .1rem; }
.cdc-success-button:hover { background: green; color: white; }
.cdc-border { padding-top: 1.2rem; }
.cdc-button { border-radius: .2rem; }
.cdc-button:hover { opacity: .7; transition: ease .5s all }
.cd-cards a { background: rgba(227, 77, 55, 1.0); color: white; padding: .3rem; transition: ease .5s all; border-radius: .2rem; }
.cd-cards a:hover { background: darkgreen; transition: ease .5s all; }
.uk-height-cdc-large { height: 600px; }
.overlay-container { position: relative; display: flex; gap: 1.5rem; }